.QLraa {
  position: relative;
}
@media (min-width: 1280px) {
  .QLraa {
    grid-row: span 2;
  }
}

.AhkKG {
  fill: #D6D6D6;
  height: 100%;
  width: 100%;
  box-sizing: border-box;
  width: 10rem;
  height: 7.5rem;
}

[dir] .AhkKG {
  background: white;
  padding: 0.5rem;
}

.LklYg {
  position: absolute;
  display: flex;
  flex-direction: column;
  gap: 0.2rem;
}

[dir=ltr] .LklYg {
  float: left;
  margin-right: 0.2rem;
}

[dir=rtl] .LklYg {
  float: right;
  margin-left: 0.2rem;
}.uWSXd {
  height: 1.8rem;
  width: 3.3rem;
}

.GYlmv {
  width: 2.6rem;
}

.rgFFq {
  height: 1.2rem;
  max-width: 1.9rem;
}

.CIM0x:before {
  top: -1rem;
}

[dir=ltr] .CIM0x:before {
  transform: rotate(-65deg);
}

[dir=rtl] .CIM0x:before {
  transform: rotate(65deg);
}
.CIM0x:after {
  top: 0.8rem;
}
[dir=ltr] .CIM0x:after {
  transform: rotate(65deg);
}
[dir=rtl] .CIM0x:after {
  transform: rotate(-65deg);
}